@import url('sub.css'); 
/* 공통 */
.section_tit {color:var(--black); margin-bottom:50px}
.section_tit .eng_tit {font-size: 3.75rem; font-weight: 700; line-height: 116.667%; text-transform: uppercase; margin-bottom:10px}
.section_tit .kor_tit {font-size: 1rem; line-height: 162.5%;}

/* 병원소개 */
.about_cont .greeting_flex {display:flex; gap:100px; align-items:center}
.about_cont .greeting_flex .imgbox {width:55%; max-width:650px; border-radius:var(--borderR20); overflow:hidden; flex-shrink:0}
.about_cont .greeting_flex .imgbox img {width:100%; height:auto}
.about_cont .greeting_flex .tbox .tit_wrap {margin-bottom:30px}
.about_cont .greeting_flex .tbox .tit_wrap p.eng_tit {font-size: 16px; font-weight: 700; line-height: 175%; margin-bottom:9px; word-break:break-all}
.about_cont .greeting_flex .tbox .tit_wrap h3.kor_tit {font-size: 2rem; font-weight: 700; line-height: 125%; color:var(--black); word-break:break-all}
.about_cont .greeting_flex .tbox p.fs16 {color:var(--black)}

.about_cont .magazine_list {display:grid; grid-template-columns:repeat(3, 1fr); grid-gap:40px}
.about_cont .magazine_list a {display:flex; flex-direction:column}
.about_cont .magazine_list .imgbox {width:100%; aspect-ratio:1/1; border-radius:var(--borderR20); overflow:hidden; margin-bottom:20px; position:relative; flex-shrink:0}
.about_cont .magazine_list .imgbox::before {content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:var(--main); opacity:0; transition:all 0.4s linear; z-index:1}
.about_cont .magazine_list .imgbox img {width:100%; height:100%; object-fit:cover; transition:all 0.6s ease}
.about_cont .magazine_list .tbox h4 {color: var(--black); text-align: center; font-size: 1.125rem; font-weight: 700; line-height: 155.556%; word-break:break-all}

.about_cont .magazine_list a:hover .imgbox img {transform:scale(1.1)}
.about_cont .magazine_list a:hover .imgbox::before {opacity:0.6}

.about_cont .detail {position:relative}
.about_cont .detail .btn_wrap {display:flex; align-items:center; justify-content:space-between; position:absolute; top:522px; left:50%; transform:translate(-50%, 0); width:calc(100% + 170px);}
.about_cont .detail .btn_wrap .btn {display:flex; align-items:center; justify-content:center; cursor:pointer;}
.about_cont .detail .btn_wrap .btn::before {content:"\e2ea"; font-family:var(--icon); font-size:64px; line-height:1; font-weight:200; color:var(--black); transition:all 0.3s linear; opacity:0.2;}
.about_cont .detail .btn_wrap .btn.next::before {content:"\e5e1";}
.about_cont .detail .btn_wrap .btn:hover::before {opacity:1}

.about_cont .detail .swiper1 {margin-bottom:40px;}
.about_cont .detail .swiper1 .swiper-slide {border-radius:var(--borderR20); overflow:hidden}
.about_cont .detail .swiper1 .swiper-slide img {width:100%; height:720px; object-fit:cover}
.about_cont .detail .swiper2 .swiper-slide {border-radius:var(--borderR20); overflow:hidden}
.about_cont .detail .swiper2 .swiper-slide img {width:100%; aspect-ratio:400 / 225; object-fit:cover}

/* 의료진 소개 */
.doctor_cont .doctor_list_wrap {padding-top:234px}
.doctor_cont .doctor_list_wrap .tit_wrap {margin-bottom:50px}
.doctor_cont .doctor_list_wrap .tit_wrap h3 {color:var(--black); text-transform:uppercase; margin-bottom:10px}
.doctor_cont .doctor_list_wrap .tit_wrap p.fs16 {color:#222; line-height:162.5%;}

.doctor_cont .doctor_slogan h4 {font-weight:700; color:var(--black)}
.doctor_cont .doctor_slogan .tbox_wrap {margin:50px 0; color:#222}
.doctor_cont .doctor_slogan .tbox:first-child {margin-bottom:15px}
.doctor_cont .doctor_slogan .tbox p.fs16:first-child {font-weight:700}
.doctor_cont .img_wrap img {width:100%; height:auto}

/* 오시는 길 */
.location_cont .tit_wrap .tit {font-size: 3.75rem; font-weight: 700; line-height: 116.667%; text-transform:uppercase; text-wrap:balance; color:var(--black);}
.location_cont .location_flex {display:flex; align-items:center; justify-content:space-between; gap:50px}
.location_cont .location_flex .tbox .location_info {color:var(--black);}
.location_cont .location_flex .tbox .location_info .fs26 {font-weight:700; margin-bottom:12px}
.location_cont .location_flex .tbox .location_info:nth-child(2) {margin:40px 0}
.location_cont .location_flex .tbox .location_info dl {display:flex}
.location_cont .location_flex .tbox .location_info dl + dl {margin-top:3px}
.location_cont .location_flex .tbox .location_info dl dt {width:100px; flex-shrink:0}
.location_cont .location_flex .tbox .location_info dl dd {color:#222}
.location_cont .location_flex .tbox .location_info:last-child p.fs16:last-child {height:37px; margin-top:3px; display:flex; align-items:flex-end; color:#222}
.location_cont .location_flex .mapbox {width:55%; max-width:650px; height:480px; border-radius:var(--borderR20); overflow:hidden; flex-shrink:0}
.location_cont .location_flex .mapbox iframe{width: 100%; height: 100%;}
.root_daum_roughmap.root_daum_roughmap_landing {width:100% !important; height:100% !important;}
.root_daum_roughmap.root_daum_roughmap_landing .wrap_map{height: 100% !important;}
.root_daum_roughmap.root_daum_roughmap_landing .map_border{display:none !important;}
.root_daum_roughmap.root_daum_roughmap_landing .cont{display:none !important;}
.root_daum_roughmap.root_daum_roughmap_landing .wrap_controllers{display:none !important;}





/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){
.about_cont .greeting_flex .tbox p.fs16 br {display:none}

.about_cont .detail {width:95%; margin:0 auto}
.about_cont .detail .btn_wrap {width:115%}
.about_cont .detail .btn_wrap .btn::before {font-size:50px}


}

/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){
/* 공통 */
.section_tit {margin-bottom:40px}

/* 병원소개 */
.about_cont .about_visual {height:500px}

.about_cont .greeting_flex {gap:60px}
.about_cont .greeting_flex .tbox br {display:none}
.about_cont .greeting_flex .tbox .tit_wrap {margin-bottom:20px}

.about_cont .magazine_list {grid-gap:20px}

.about_cont .detail .btn_wrap {top:400px}
.about_cont .detail .btn_wrap .btn::before {font-size:40px} 
.about_cont .detail .swiper1 {margin-bottom:30px}
.about_cont .detail .swiper1 .swiper-slide img {height:500px}

/* 의료진 소개 */
.doctor_cont .doctor_list_wrap .tit_wrap {margin-bottom:40px}
.doctor_cont .doctor_slogan .tbox_wrap {margin:40px 0}

/* 오시는 길 */
.location_cont .location_flex {gap:30px}
.location_cont .location_flex .tbox .location_info:nth-child(2) {margin:25px 0}
.location_cont .location_flex .tbox .location_info .fs26 {margin-bottom:8px}
.location_cont .location_flex .mapbox {width:50%}
}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){
/* 공통 */
.section_tit {margin-bottom:30px}
.section_tit .eng_tit {font-size:3.2rem}
.section_tit .kor_tit {font-size:14px}

/* 병원소개 */
.about_cont .greeting_flex {gap:25px; flex-direction:column-reverse}
.about_cont .greeting_flex .imgbox {width:100%; max-width:100%}
.about_cont .greeting_flex .tbox .tit_wrap p.eng_tit {margin-bottom:3px}
.about_cont .greeting_flex .tbox .tit_wrap {margin-bottom:10px}

.about_cont .magazine_list {grid-gap:20px 10px} 
.about_cont .magazine_list .imgbox {margin-bottom:5px}

.about_cont .detail {width:100%}
.about_cont .detail .btn_wrap {position:static; width:100%; transform:none; gap:5px; justify-content:center; margin-bottom:20px}
.about_cont .detail .btn_wrap .btn::before {font-size:35px}
.about_cont .detail .swiper1 {margin-bottom:20px}
.about_cont .detail .swiper1 .swiper-slide img {height:auto; aspect-ratio:1280/720}
.about_cont .detail .swiper2 .swiper-slide {border-radius:5px}

/* 의료진 소개 */
.doctor_cont .doctor_list_wrap {padding-top:140px}
.doctor_cont .doctor_list_wrap .tit_wrap h3 {margin-bottom:5px}
.doctor_cont .doctor_list_wrap .tit_wrap {margin-bottom:30px}
.doctor_cont .doctor_slogan .tbox_wrap {margin:30px 0}
.doctor_cont .doctor_slogan .tbox:first-child {margin-bottom:10px}

/* 오시는 길 */
.location_cont .tit_wrap .tit {font-size:3rem}
.location_cont .location_flex {display:block}
.location_cont .location_flex .tbox .location_info:nth-child(2) {margin:20px 0}
.location_cont .location_flex .tbox .location_info:last-child p.fs16:last-child {height:auto; margin-top:8px}
.location_cont .location_flex .tbox .location_info dl dt {width:80px}
.location_cont .location_flex .mapbox {width:100%; max-width:unset; height:350px; margin-top:30px}

}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:768px){

}

/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){
/* 공통 */
.section_tit .eng_tit {margin-bottom:5px; font-size:2.2rem}
.magazine_cont {margin-top:60px}

/* 병원소개 */
.about_cont .greeting_flex {gap:20px;}
.about_cont .greeting_flex .tbox .tit_wrap p.eng_tit {font-size:14px}

.about_cont .magazine_list {grid-template-columns:repeat(2,1fr);}

/* 의료진 소개 */
.doctor_cont .doctor_list_wrap {padding-top:122px}
.doctor_cont .doctor_list_wrap .tit_wrap {margin-bottom:25px}
.doctor_cont .doctor_slogan .tbox_wrap {margin:25px 0}

/* 오시는 길 */
.location_cont .tit_wrap .tit {font-size:2.2rem}
.location_cont .location_flex .mapbox {height:280px}
.location_cont .location_flex .tbox .location_info dl dt {width:70px}

}
/*******************************************************************************
    @media ~480px             
*******************************************************************************/
@media all and (max-width:480px){





}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){




}